New Features and Enhancements

Issues Resolved

Notes

Compatibility

Windows PMC Adapter

The PMC Adapter requires .NET Framework 4.6.2 or later.

macOS PMC Adapter

Privilege Management for Windows Client

Privilege Management for Mac Client

Reporting Database

Browsers